[Explication] Skins non fonctionnels ?


#1

Cette question est beaucoup posée de par le forum, voilà pourquoi je me permet de vous répondre.

A partir de la 1.7.9, si vous acceptez les versions crackées, les skins ne s’affichent pas, pourquoi ?

Mojang ayant établi une politique visant à réduire les versions crackées, à partir de la 1.7.9 et toutes les versions ultérieures à cette-dernière, les joueurs qui ont des serveurs acceptant ces-derniers ne pourront plus voir les skins des autres joueurs premiums ni même le sien.

Comment remédier ?

Il suffit tout simplement de désactiver les versions crackées. Si vous vous sentez obligé d’accepter ces-derniers,

Alors il existe deux petites astuces, avec Spigot, qui permet à ce que par exemple les versions 1.7 puissent se connecter sur votre serveur (1.7.2 - 1.7.5 - 1.7.4 ect…), ce qui par conséquent permettra à des joueurs 1.7.2 de voir les skins des autres joueurs qui eux seront en version 1.7.9 par exemple. Ou sinon plus simple, vous pouvez installer ce plugin : http://www.spigotmc.org/resources/skinsrestorer.2124/

J’espère que cette explication vous aura éclairci :slight_smile:


#2

Et nan Koaz tu crois que j’ai fais comment avec KayCraft ? Bon allez c’est cadeau utilisez ce plugin pour faire revenir les Skins sur votre serveur ou BungeeCord : http://www.spigotmc.org/resources/skinsrestorer.2124/


#3

Je rajoute ça :wink: